import { Controller } from '@hotwired/stimulus';

export default class extends Controller {
    static targets = ['notif'];

    close() {
        this.notifTarget.classList.add('is-hidden');
    }
}
